main_return=回到$1
main_homepage=Webmin 网站
main_feedback=意见反馈..
main_switch=切换用户..
main_logout=退出
main_version=版本 $1 - 主机 $2 ($3)
main_title=Webmin $1 在 $2 ($3)
main_none=您没有权限访问任何 Webmin 模块
main_skill=技术等级

category_servers=服务
category_hardware=硬件
category_system=系统
category_webmin=Webmin
category_net=网络
category_syslet=Syslets
category_=其他

header_webmin=Webmin 管理首页
header_module=当前模块首页
header_help=帮助信息..
header_config=当前模块配置..
header_servers=Webmin服务器

index=首页
yes=是
no=否
save=保存
create=新建
delete=删除
find=查找
error=错误
default=默认值
modify=修改
reset=复原
ok=确认
cancel=取消

chooser_title1=选择文件..
chooser_title2=选择目录..
chooser_dir=$1 目录
chooser_ok=确认

users_title1=选择用户..
users_title2=选择用户..
users_sel=已选择的用户
users_all=所有用户
users_ok=确认
users_cancel=取消
users_clear=清除

groups_title1=选择组..
groups_title2=选择组..
groups_all=所有组
groups_sel=已选择的组
groups_ok=确认
groups_cancel=取消
groups_clear=清除

config_ecannot=你没有配置这个模块的权限
config_title=模块配置
config_dir=模块: $1
config_header=$1的配置选项
config_none=无
config_eaccess=你没有访问这个模块的权限

help_err=无法显示帮助
help_epath=丢失帮助路径
help_efile=无法读取帮助文件 $1
help_eheader=丢失 &lt;标题 &gt;章节 
help_einclude=包含 $1 失败
help_eif=$1 失败 : $2
help_eexec=$1 失败 : $2

referer_title=安全警告
referer_warn=<b>警告!</b> Webmin 探测到,程序 $2 已通过URL $1 联接,$1将作为外部的Webmin 服务器,这将试图引导您的服务器运行一个危险指令.
referer_ok=i继续运行 Webmin 程序
referer_again=将来不再显示该警告信息.

session_header=登录到 Webmin
session_mesg=在登陆 $1 上的 Webmin 服务器时您必须输入正确的用户名和口令.
session_user=用户名
session_pass=口令
session_login=登录
session_clear=清除
session_failed=登录失败.请再试一次.
session_logout=成功退出.如想再次登录,请使用下面的表单.
session_timed_out=对话已经超时(时间为 $1 分钟).

acl_root=文件选择器的根目录
acl_uedit=用户选择器中的现有用户
acl_uedit_all=所有用户
acl_uedit_only=特有的用户
acl_uedit_except=所有例外用户
acl_uedit_uid=范围内有 UID 的用户
acl_uedit_group=为组成员的用户
acl_gedit=组选择器中的现有组
acl_gedit_all=所有组
acl_gedit_only=特有的组
acl_gedit_except=所有例外组
acl_gedit_gid=范围内有 GID 的组

month_1=一月
month_2=二月
month_3=三月
month_4=四月
month_5=五月
month_6=六月
month_7=七月
month_8=八月
month_9=九月
month_10=十月
month_11=十一月
month_12=十二月

day_0=星期日
day_1=星期一
day_2=星期二
day_3=星期三
day_4=星期四
day_5=星期五
day_6=星期六

smonth_1=一月
smonth_2=二月
smonth_3=三月
smonth_4=四月
smonth_5=五月
smonth_6=六月
smonth_7=七月
smonth_8=八月
smonth_9=九月
smonth_10=十月
smonth_11=十一月
smonth_12=十二月

sday_0=日
sday_1=一
sday_2=二
sday_3=三
sday_4=四
sday_5=五
sday_6=六

emodule=拒绝访问 : 用户 $1 不允许用模块 $2

skill_high=专家
skill_medium=一般
skill_low=初学者
